
*{
	padding: 0;
	margin: 0;
	font-family: 'Roboto', sans-serif;
}

body{
	background-color: #FFF;
	padding: 0;
	margin: 0;
    -webkit-font-smoothing: antialiased;
}

.loading{
    height: 100vh;
    width: 100%;
    background-color: rgba(0,0,0,0.9);
    position: fixed;
    z-index: 28;
    top: 0;
    left: 0;
}

#loader-7{
    position: absolute;
    top: 40%;
    left: 45%;
}

#loader-7:before{
  content: "";
  position: absolute;
  left: 25px;
  top: 25px;
  width: 50px;
  height: 50px;
  background-image: url('../img/awok_logo_small.png');
  background-position: center;
  background-size: 26px;
  background-repeat: no-repeat;

  animation: flip 1s infinite;
}

@keyframes flip {
  0% {
    transform: rotate(0);
  }

  50% {
    transform: rotateY(180deg);
  }

  100% {
    transform: rotateY(180deg)  rotateX(180deg);
  }
}



.parallaxParent {
	height: 100vh;
	overflow: hidden;
}

div#parallax1 {
    height: 90vh;
}

.parallaxParent > * {
	height: 200%;
	position: relative;
	top: -100%;
}

.main_page{
	position: relative;
}

.main_page .main_page_content{
    height: 60%;
    width: 100%;
    background-color: #fff;
}

.bg_overlay{
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    opacity: 0.5;
}

.main_page .main_page_content video{
    width: 100%;
    height: auto;
}

.down_arrow{
	position: fixed;
	display: block;
	height: 15px;
    background: url(../img/arrow.png) no-repeat center center;
	top: 55%;
	left: 0;
	right: 0;
	margin: auto;
    text-align: center; 

	-webkit-animation-name: updown;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    animation-name: updown;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}

.down_arrow a{
    position: absolute;
    display: block;
    height: 15px;
    width: 50px;
    z-index: 1;
    width: 100%;
    top: -34px;
    color: #fff;
    font-family: 'roboto';
}

.down_arrow a:hover{
    color: #fff;
    text-decoration: none;
}

@keyframes updown {
    0%   {top:54.55%;}
    100% {top:55%;}
}

.logo{
    position: fixed;
    top: 12%;
    left: 50px;
    background: url(../img/awok.png) no-repeat left center;
    padding-left: 40px;
}

.logo h1,
.logo h3{
	font-family: 'Roboto';
	font-size: 40px;
	color: #FFF;
	text-shadow: 0 0 5px #999;
	float: left;
	height: 50px;
	line-height: 46px;
	padding-right: 10px; 
}

.logo h1 em{
	font-style: normal;
	font-size: 20px;
}

.logo h3{
	text-shadow: none;
    font-size: 24px;
    line-height: 55px;
    font-family: 'roboto-bold';
    font-weight: normal;
    text-transform: uppercase;
}


.home_content{
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    width: 100%;
    height: 200px;
    z-index: 11;
    margin: 0 auto;
}

.home_content .content_header {
    height: 140px;
}

.home_content .content_header .header {
    z-index: 99;
    display: none;
}

.home_content .content_header .header_text {
    font-family: 'Roboto';
    font-size: 100px;
    color: #FFF;
    text-transform: uppercase;
    line-height: 90px;
    padding: 0 15px;
    text-shadow: 0px 0px 2px #666;
    text-align: center;
}

.home_content .content_header .header_text span {
	position: absolute;
    font-family: 'Roboto';
    display: block;
    font-size: 32px;
    line-height: 45px;
    padding: 15px;
    left: 0px;
    right: 0;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    font-weight: normal;
}

.content_section {
    min-height: 80px;
    background-color: #FFF;
}

.content_section .section_details {
    overflow: hidden;
    padding: 100px 0 50px 0;
    text-align: center;
}

.content_section .about_image_gallery{
	overflow: hidden
}

.content_section .about_image_gallery .owl-carousel{
	list-style: none;
}

.content_section .about_image_gallery .owl-carousel li{
	height: 262px;
	background-color: #eee; 
}

.content_section .about_image_gallery .owl-carousel li img{
	height: 100%

}


.life-awok{
    box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.3);
    position: relative;
}

.details_sub_text {
    font-family: 'Roboto-bold';
    font-size: 18px;
    text-transform: uppercase;
    color: #777;
    height: 20px;
    line-height: 20px;
    margin-bottom: 20px;
    font-weight: normal;
}

.details_main_text {
    font-family: 'Roboto';
    font-size: 50px;
    color: #333333;
    height: 50px;
    line-height: 50px;
    margin: 10px 0;
    font-weight: 400;
    position: relative;
    text-transform: uppercase;
}

.details_main_text:after{
    content: '';
    width: 70px;
    height: 1px;
    background-color: #ddd;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -50px;
    position: absolute;
}

.details_para_text {
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 18px;
    line-height: 32px;
    color: #333333;
    padding-top: 90px;
}

/* -------------------- */

#parallax2.parallaxParent{
    height: 40vh;
}

.why_awok_content{
    min-height: 300px;
    width: 1200px;
    margin: auto;
}


.whyawok{
    background-color: #fcfcfc;
    padding-bottom: 100px;
    border: solid 1px #eee;
}

.whyawok .join_section_details{
	padding: 100px 0 50px 0;
    text-align: center;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}


.whyawok .list_about_employee {
    list-style: none;
    margin: 0 -15px;
}


.whyawok .list_about_employee li {
    margin: 0px 20px 20px 0px;
    float: none;
    width: 100%;
    overflow: hidden;
}

.whyawok .list_about_employee li .box{
    padding: 20px;
    float: left;
    width: 49%;
    overflow: hidden;
    border: dashed 1px #e8e8e8;
    background: #fff;
    margin-right: 24px;
}

.whyawok .list_about_employee li .box:last-child{
    margin-right: 0px;
}
 
.whyawok .list_about_employee li .reason-icon,
.whyawok .list_about_employee li .reason-desc{
    float: left;
}

.whyawok .list_about_employee li .reason-icon{
    width: 29%;
    margin: 10px 0px 0px 5px;
}

.whyawok .list_about_employee li .reason-desc{
    width: 62%;
    float: right;
    margin: 0px 20px 0px 0px;
    line-height: 24px;
}

.whyawok .list_about_employee li .reason-desc h3{
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #cd2127;
    font-family: 'roboto-bold';
    font-weight: normal;
}

.whyawok .list_about_employee li .reason-desc p{
    font-family: 'roboto';
    font-weight: normal;
    font-size: 13px;
    color: #333;
}

.whyawok .list_about_employee .item {
    background-color: #FFF;
    padding: 15px;
    padding-left: 0;
    display: none;
    height: 97%;
}

.whyawok .list_about_employee .item .icon {
    height: 85px;
}

.whyawok .list_about_employee .item h3 {
    height: 35px;
    line-height: 35px;
    font-family: 'Roboto';
    font-size: 16px;
    color: #111;
}

.whyawok .list_about_employee .item p {
    font-family: 'Roboto';
    font-size: 13px;
    line-height: 20px;
    color: #333;
}





/* -------------- */


.content_section_activities {
    background-color: #FFF;
}

.content_section_activities .section_details{
    text-align: center;
    padding: 100px 0 50px 0;
}

.content_section_activities .activities_image_gallery {
    width: 100%;
    margin: 50px 0 0;
}

.content_section_activities .activities_image_gallery .owl-carousel{
	list-style: none;
}

.content_section_activities .activities_image_gallery .owl-carousel li{
	height: 262px;
	background-color: #ddd; 
}

.content_section_activities .activities_image_gallery .owl-carousel li img{
	height: 100%

}


/* -------------- */

.positions {
    background-color: #fff;
    left: 0;
    right: 0;
    margin: auto;
}

.job_positions_content{
	/* position: absolute; */
    min-height: 300px;
    width: 1200px;
    top: 12%;
    left: 0;
    right: 0;
    margin: auto;
}

.content_section_jobs{
	padding: 30px 0;
}

.content_section_jobs .section_details{
    text-align: center;
    padding: 100px 0 50px 0;
}

.content_section_jobs .offers_list {
    margin-bottom: 60px;
}

.content_section_jobs .offers_list h3 {
    font-family: 'Roboto';
    font-size: 30px;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
    margin: 35px 0 50px 0;
    position: relative;
}

.content_section_jobs .offers_list h3:after {
    content: '';
    position: absolute;
    top: 50px;
    left: 0;
    height: 2px;
    width: 55px;
    background-color: #db2033;
}

.content_section_jobs .offers_list .list {
    list-style: none;
    margin: 0 -20px;
}

.content_section_jobs .offers_list .list li {

}

.content_section_jobs .offers_list .list .item_inner {
    border: solid 1px #DDD;
    background-color: #FFF;
    box-sizing: border-box;
    box-shadow: 0 2px 3px rgba(216, 216, 216, 0.35);
    border: 1px solid #e2e2e2;
    border-radius: 3px;
    padding: 40px 30px;
}

.content_section_jobs .offers_list .list li .title {
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 18px;
    color: #333333;
    height: 24px;
    line-height: 23px;
}

.content_section_jobs .offers_list .list li .sub_tite {
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 11px;
    color: #666666;
    height: 18px;
}

.content_section_jobs .offers_list .list li .job_details {
    height: 45px;
    line-height: 18px;
    color: #666;
    font-size: 13px;
    text-overflow: ellipsis;
    text-align: justify;
}

.content_section_jobs .offers_list .list li .link {
    color: #999;
    text-decoration: underline;
    float: right;
    font-size: 11px;
}

.jobs_tabs{
	margin-top: 30px;
    min-height: 500px;
}

.jobs_tabs>ol>li{
	background-color: transparent !important;
	border: none !important;
	color: #333 !important;
	font-family: 'Roboto' !important;
	font-size: 16px !important;
}

.jobs_tabs > ol > li.active{
	box-shadow: none !important;
    border: none !important;
    border-bottom: solid 2px #db2033 !important;
    bottom: -1px !important;
    position: relative !important;
    background-color: #db2033 !important;
    color: #fff !important;
}

.jobs_tabs > ul{
	border-top: solid 2px #db2033 !important;
}

.jobs_tabs > ul > li{
	background-color: transparent !important;
	border: none !important;
}


/* ------------------- */


.content_section_footer {
    background-color: #f1f1f1;
    border-top: solid 1px #DDD;
    height: 64px;
    line-height: 64px;
}

.content_section_footer .footer_text {
    margin: 0 auto;
    font-family: 'Roboto';
    font-size: 13px;
    color: #999999;
    width: 1200px;
    text-align: center;
    margin: 0 auto;
}

.content_section_footer .footer_text img {
    margin: 0 10px 3px 10px;
}

/* ---------------- */

.owl-carousel{
    margin-bottom: 60px;
}

.owl-nav{
    display: none;
}

.owl-dots{
    overflow: hidden;
    height: 50px;
    padding: 30px 0 0;
    text-align: center;
}

.owl-dots .owl-dot{
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #999; 
    display: inline-block;
    margin: 5px; 
}

.owl-dots .owl-dot.active{
    background-color: #cd2127;
}

#parallax3.parallaxParent{
    height: 30vh;
}

.rip_image{
    background-image: url( '../img/awok-award.JPG' );
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* ----------------- */



.logo-bar {
    width: 100%;
    overflow: hidden;
    height: 200px;
    margin-top: 100px;
    position: absolute;
    top: 12%;
}

ul.logo-list {
    width: 875px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}

ul.logo-list li {
    transform: translateX(2000px);
}

.ll-1 li {
    background: rgba(200,100,10,1);
}

.ll-2 li {
    background: rgba(100,30,250,1);
    transform: translateY(-160px);
}

.ll-3 li {
    background: rgba(10,200,100,1);
    transform: translateY(-320px);
}

.ll-active {
    transform: translateX(0px) !important;
}

.logo-list li {
    display: inline-block;
    width: 170px;
    height: 170px;
    border-radius:50%;
    margin-left:61px;
}

.logo-list li:first-of-type {
    margin-left: 0;
}

@keyframes dot-animation-out {
  0% { transform: translateX(300px); opacity: 0; }
  15% { transform: translateX(0px); opacity: 1; }
  85% { transform: translateX(0px); opacity: 1; }
  100% { transform: translateX(-300px); opacity: 0; }
}

.logo-bar ul.ll-active li:nth-of-type(1) {
  animation: 5s ease-in-out 0s forwards dot-animation-out;
}

.logo-bar ul.ll-active li:nth-of-type(2) {
  animation: 5s ease-in-out 0.2s forwards dot-animation-out;
}

.logo-bar ul.ll-active li:nth-of-type(3) {
  animation: 5s ease-in-out 0.4s forwards dot-animation-out;
}

.logo-bar ul.ll-active li:nth-of-type(4) {
  animation:5s ease-in-out 0.6s forwards dot-animation-out;
}


